
Grupo 2 B 2022 - Feature #2092

Feature # 2089 (New): Entrega ll

Presentación ll

09/29/2022 08:33 AM - bairon nunez

Status: New Start date: 09/29/2022

Priority: Normal Due date: 11/02/2022

Assignee: Hernán Vazque % Done: 100%

Category: Avance Estimated time: 20.00 hours

Target version:  Spent time: 2.00 hours

Description

History

#1 - 10/28/2022 06:43 PM - juan yampara

- Due date changed from 10/11/2022 to 10/30/2022

- % Done changed from 30 to 40

- Estimated time changed from 2.00 to 20.00

Avance en la estructura, diseño y contenido de la presentación.

#2 - 10/30/2022 11:48 PM - Hernán Vazque

- Due date changed from 10/30/2022 to 11/02/2022

- % Done changed from 40 to 80

#3 - 11/02/2022 09:04 PM - Hernán Vazque

- % Done changed from 80 to 90

#4 - 11/02/2022 09:22 PM - bairon nunez

- % Done changed from 90 to 100
